#search-class {
<<<<<<< HEAD
    display: grid;
    grid-template-areas: "ftr ftr ftr ftr ftr ftr ftr ftr ftr ftr ftr ftr"
                         "grc grc grc grc grc grc grc grc grc grc grc grc";
    grid-template-rows: auto 1fr;
  }
 #search-class > #filters-class { grid-area: ftr; width: 100%; }
 #search-class > #grid-class    { grid-area: grc; width: 100%; }
 .k-grid .no-padding {
  padding: 0;
=======
  display: grid;
  grid-template-areas: "ftr ftr ftr ftr ftr ftr ftr ftr ftr ftr ftr ftr" "grc grc grc grc grc grc grc grc grc grc grc grc";
  grid-template-rows: auto 1fr;
}

#search-class > #filters-class {
  grid-area: ftr;
  width: 100%;
}

#search-class > #grid-class {
  grid-area: grc;
  width: 80%;
>>>>>>> dev-alberto
}
.whole-cell {
   display: block;
   padding: 8px 12px; /* depends on theme */
}
@media screen and (min-width: 768px) { 

}
@media screen and (min-width: 800px) { 
  .height-grid {
   height: 66vh;
  }
}
@media screen and (min-width: 1200px) { 
  .height-grid {
    height: 55vh;
  }
}
